Bug 688271 - Fedora 15 Alp Applications->other-OS upgrade issue
Fedora 15 Alp Applications->other-OS upgrade issue
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: preupgrade (Show other bugs)
15
x86_64 Windows
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-16 12:59 EDT by Richard Vijay
Modified: 2013-01-10 01:31 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:09:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Richard Vijay 2011-03-16 12:59:31 EDT
Description of problem:
Fedora 15 Alp Applications->other-OS upgrade 
Windows opens up to say no more upgrade, if we press the x on left top end of message box,it still remains. Only close button closes it. Pressing the X on left top of message box should close it

Version-Release number of selected component (if applicable):
Fedora 15 Alp

How reproducible:
Fedora 15 Alp Applications->other-OS upgrade 
Windows opens up to say no more upgrade, if we press the x on left top end of message box,it still remains. Only close button closes it. Pressing the X on left top of message box should close it


Steps to Reproduce:
1.boot up and log on as Admin user
2.Applications->other->OS upgrade
3.Windows opens up to say no more upgrade, if we press the x on left top end of message box,it still remains. Only close button closes it. Pressing the X on left top of message box should close it
  
Actual results:
if we press the x on left top end of message box,it still remains. Only close button closes it. Pressing the X on left top of message box should close it
  

Expected results:
if we press the x on left top end of message box,it still remains. Only close button closes it. Pressing the X on left top of message box should close it
  


Additional info:
Comment 1 Richard Hughes 2012-02-02 04:30:27 EST
What's 'Alp'?
Comment 2 Fedora End Of Life 2012-08-07 14:09:59 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.